After installing the Wysiwyg module for Drupal 7 and downloading and placing at the right spot the ckeditor library, the module was complaining that it couldn't find the version of the library.

The problem was solved when we manually wrote the version in the plugin:
comments powered by Disqus